[Settings]
defaultbrowser=0
# 是否设置便携版为默认浏览器：0不设置、1设置

--user-data-dir=
# 自定义配置/数据目录，默认为 \App\Google Chrome\PortableProfile

--disk-cache-dir=
# 自定义缓存目录 (最好为绝对路径)，默认为系统临时文件夹

--disk-cache-size=
# 自定义缓存大小 (字节数)，默认为 67108864 (64MB、64x1024x1024=67108864)

custom-switches=--lang=zh_CN
#添加自定义参数，可添加除了 --disk-cache-dir、--disk-cache-size 之外的参数

Google Chrome Portable=http://www.portablesoft.org/google-chrome/
